daveclaussen
Enthusiast
Enthusiast

vDS Versions for VCSA Upgrade

I am in the process of upgrading our v6.7U3r VCSA to a new version 7 VCSA. I ran into many issues but have been able to resolve all but one - the upgrade on the virtual distributed switch. The upgrade to VCSA v7 pre-check says that the current vDS has to be v6.6.0 and mine is v6.0.0. I have read the hundreds of articles on how to upgrade a vDS and the numerous possible issues. I will back up the config and take a cold (powered-off) snapshot just in case. Has anyone else done one of these vDS upgrades?

The next question is vDS versioning. As stated above, the v7 VCSA upgrade says I need a vDS v6.6.0 in order to perform the upgrade, but I have also read that there is a v7.0.0, 7.0.1, 7.0.2 and now a 7.0.3 vDS version. The question; once I have upgraded the vDS on my v6.7U3r VCSA to v6.6.0, can I upgrade to a VCSA at version v7U3h? Or do I need to start with upgrading to a VCSA v7.0.0 and keep upgrading until I reach the top?

 

Thanks for your time everyone. Happy upgrading as I bet a lot of you are in the same boat as me after the 15th.

 

- Dave Claussen

Labels (2)
0 Kudos
1 Reply
scott28tt
VMware Employee
VMware Employee

As your post needs moving to the correct area I have reported it to the moderators.

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------

Although I am a VMware employee I contribute to VMware Communities voluntarily (ie. not in any official capacity)
VMware Training & Certification blog
0 Kudos